=== debian/changelog ===
onesixtyone (0.3.3~git20190328-2) unstable; urgency=medium

  * Add a patch to fix FTCBFS (Closes: #930902). Thanks to Helmut Grohne.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jul 2019 16:21:51 +0200

onesixtyone (0.3.3~git20190328-1) unstable; urgency=medium

  * New upstream version (Closes: #909298)
  * Update Homepage in debian/control
  * Add a debian/watch
  * Take over the package (Closes: #925958)
  * Add debian/source/format
  * Update packaging to use debhelper-compat 12
  * Remove useless debian/dirs
  * Update debian/docs
  * Update debian/copyright
  * Bump Standards-Version to 4.3.0 (change Priority to optional)
  * Add missing flags
  * Write a updated manpage

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Apr 2019 14:54:57 +0200

onesixtyone (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #459668)

 -- Jose Parrella <bureado@debian.org>  Wed, 19 Mar 2008 17:43:58 -0430
