=== debian/control ===
Source: onesixtyone
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/trailofbits/onesixtyone
Vcs-Git: https://salsa.debian.org/pkg-security-team/onesixtyone.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/onesixtyone

Package: onesixtyone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fast and simple SNMP scanner
 onesixtyone is a simple SNMP scanner which sends SNMP requests for the
 sysDescr value asynchronously with user-adjustable sending times and
 then logs the responses which gives the description of the software
 running on the device.
 .
 Running onesixtyone on a class B network (switched 100Mbs with 1Gbs
 backbone) with -w 10 gives a performance of 3 seconds per class C, with
 no dropped packets, and all 65536 IP addresses were scanned in less than
 13 minutes.
