=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%onesixtyone-$1.tar.gz%" \
    https://github.com/trailofbits/onesixtyone/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
