=== debian/changelog ===
onesixtyone (0.3.4-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Carlos Henrique Lima Melara ]
  * New upstream version 0.3.4
  * d/control:
    - bump Standards-Version to 4.6.2 - no changes needed
    - add 'Rules-Requires-Root: no' to source stanza
    - bump debhelper-compat level to 13
  * d/copyright: update packaging copyright information
  * d/onesixtyone.1: fix usage typo in manpage - cherry-picked from upstream
  * d/watch: update it to use uscan macros
  * d/s/lintian-overrides: override maintainer manpage - forwarded upstream
  * d/tests/*: provide CI tests for the package
  * d/patches: remove - merged upstream

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 09:05:04 +0100
