=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/trailofbits/onesixtyone
 Vcs-Git: https://salsa.debian.org/pkg-security-team/onesixtyone.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/onesixtyone
@@ -22,4 +23,3 @@
  backbone) with -w 10 gives a performance of 3 seconds per class C, with
  no dropped packets, and all 65536 IP addresses were scanned in less than
  13 minutes.
-
