=== debian/tests/control ===
Test-Command: onesixtyone 2>&1 | grep onesixtyone
Restrictions: superficial

Test-Command: onesixtyone 127.0.0.1 | grep '[public]'
Depends: @, snmpd

Test-Command: onesixtyone -c dict.txt 127.0.0.1 | grep '[public]'
Depends: @, snmpd

Tests: community-input-file.sh  ip-input-file.sh
Depends: @, snmpd
