=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@)(@ARCHIVE_EXT@)%onesixtyone-$2$3%" \
    https://github.com/trailofbits/onesixtyone/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
